[Desktop Entry]
Version=1.0
Type=Application
Name[ca]=Obre Amb
Name[es]=Abrir con
Name[it]=Apri con...
Name[ru]=Открыть с помощью
Name[sk]=Otvoriť pomocou
Name[sv]=Öppna Med
Name=Open With
Comment[ca]=Invoca al diàleg del selector d'aplicacions gtk
Comment[es]=Llama al cuadro de diálogo de selección de aplicaciones de gtk
Comment[it]=Invoca la finestra gtk per la scelta di un’applicazione
Comment[ru]=Вызов диалогового окна выбора приложения gtk
Comment[sk]=Vyvolať dialógové okno výberu aplikácie gtk
Comment[sv]=Anropa gtk-applikationsväljardialogen
Comment=Call the gtk application chooser dialog

Exec=geeqie --action=OpenWith %f

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;Graphics;
OnlyShowIn=X-Geeqie;

# It can be made verbose
# X-Geeqie-Verbose=true

Icon=geeqie
